/*
Theme Name:  NutriCo Child Theme
Description: Child theme for the NutriCo theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    nutrico
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */

.single_variation_wrap {
	margin-bottom: 30px;
}

.single_variation_wrap label {
	font-weight: normal;
	font-size: 14px;
}

.woocommerce div.product form.cart .variations tr {
	border: none;
}

.main-holder #content.site-content div.product form.cart table.variations td {
	padding: 0;
}

.woocommerce div.product form.cart .variations td {
	display: block!important;
	width: 100%!important;
	padding:5px 0 0!important;
}

.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
	padding: 0;
	display: block;
	text-align: left;
}

.woocommerce div.product form.cart .variations th label {
	margin-left: 0;
}

.select2-container .select2-selection--single {height: 46px!important;}

.product_meta {
    display: none!important;
}

.elementor-page-4310 .themetechmount-single-product-info {
	display: none!important;
	opacity: 0!important;
}

.footer_cart {
    display: flex;
    justify-content: center;
    margin: auto!important;
    align-items: center;
    padding: 10px 0px!important;
    margin: 0!important;
    list-style: none;
    list-style-type: none!important;
}

.footer_cart li {
    margin: 0 10px 0px 0px;
    background-color: white !important;
}

.footer_cart li img {
    max-height: 45px;
	display:block;
}

.tm-commonform.tm-contactform-04 input[type="checkbox"], input[type="radio"] {
	width: auto!important;
}